<?php
  
ECHO "<div class='list-body'>";

ECHO "<div class='list-menu list-menu-title'>".ICONS('bars', 15, 'fa-fw')." ".LG('Информация')." <a href='/users/profile/?path=form&id=".$account['ID']."' style='float: right;'>".LG('Подробно')." ".ICONS('chevron-right', 15, 'fa-fw')."</a></div>";

$c_f = DB::GET_STRING("SELECT * FROM `COUNTRY` WHERE `NAME` = '".TEXT_ABSOLUTE($account_settings['COUNTRY'])."' LIMIT 1");

IF ($account_settings['COUNTRY'] > NULL || $account_settings['CITY'] > NULL){
  
  $crc = TEXT_ABSOLUTE($account_settings['CITY']).", ".TEXT_ABSOLUTE($account_settings['COUNTRY']);
  
}ELSE{
  
  $crc = LG('не указаны');
  
}

ECHO "<div class='list-menu'>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('map-marker', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Место проживания').":</b></font> ".$crc." ".($c_f['ID'] != NULL ? '<img src="/style/country/'.$c_f['ID'].'.png">' : NULL)."";
ECHO "</div>";

IF ($account_settings['NAME'] > NULL || $account_settings['SURNAME'] > NULL){
  
  $fio = TEXT_ABSOLUTE($account_settings['NAME'])." ".TEXT_ABSOLUTE($account_settings['SURNAME']);
  
}ELSE{
  
  $fio = LG('не указаны');
  
}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('user', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Ф.И.О.').":</b></font> ".$fio."";
ECHO "</div>";

$age = _AGE($account['ID'], AGE($account['ID'], $account_settings['G_R'], $account_settings['M_R'], $account_settings['D_R']), ARRAY(LG('год'), LG('года'), LG('лет')));

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('user', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Возраст').":</b></font> ".($age != NULL ? TEXT_ABSOLUTE($age) : LG('не указан'))."";
ECHO "</div>";

IF (ISSET($user) && $account['ID'] == $user['ID']){
  
  ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
  ECHO "<a class='btn-o' href='/users/profile/?path=form&id=".$account['ID']."'>".ICONS('pencil', 15, 'fa-fw')." ".LG('Редактировать информацию')."</a>";
  ECHO "</div>";
  
}

ECHO "</div>";

ECHO "</div>";
  
?>